@import "variables/colors";
@import "utility/text";

.page-size {
  padding: 10px 0;
  display: flex;
  align-items: center;
  label {
    @extend .caption-12-regular;
    color: $neutral-80;
    padding-right: 10px;
  }
}
